from algorithmContract.confBusiness import *

from .analyst import Analyst


class AnalystWithGoodBadPoint(Analyst):

    def selectLabCondition(self, conditions: list[str]):
        conditions.append(f"{Field_LableFlag} in (0,1,2,3)")

